﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDescarga
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class DescargaFXContainer : DbContext
    {
        public DescargaFXContainer()
            : base("name=DescargaFXContainer")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<DescargaSolicitud> DescargaSolicitudSet { get; set; }
        public virtual DbSet<DescargaConfiguracion> DescargaConfiguracionSet { get; set; }
    }
}
